Emploi Architecte Technique · Midi Pyrenees

157 offres d'emploi correspondent à votre recherche

Ne ratez plus aucune offre !

Recevez par email les nouveaux emplois correspondant à cette recherche.

Vous pouvez annuler les alertes email quand vous le souhaitez.
  1. Ingénieur(e) sécurité connectivité Cybersécurité - Toulouse

    • Steria
    • Toulouse · Haute-Garonne · Midi-Pyrénées

    Description de l'entreprise La Business Line Cybersécurité de Sopra Steria est présente en Europe avec plus de 2500 experts - dont plus de la moitié en France -, notre mission est d’apporter des solutions et des…

    Voir l'offre
  2. Ingénieur Commercial – Bloc Opératoire H/F (CDI)

    • CDI
    • UPTOO
    • Toulouse · Haute-Garonne · Midi-Pyrénées

    Êtes-vous prêt pour un nouveau défi ? Au sein d'un groupe international reconnu dans les technologies médicales, notre division est spécialisée dans les solutions d'infrastructures hospitalières, notamment…

    Voir l'offre
  3. Consultant Risk Manager - Freelance

    • Indépendant
    • Collective.work
    • Toulouse · Haute-Garonne · Midi-Pyrénées

    Consultant Risk Manager H/F Budget: 400-550€ (Journalier) Consultant Risk Manager H/F Type de contrat : Mission pour Freelance, portage salarial Localisation : Toulouse (31) Durée : 6 mois minimum Référence : 2033…

    Voir l'offre
  4. Architecte Réseau H/F - 112026/Pst/Erz

    • Serma Group
    • Toulouse · Haute-Garonne · Midi-Pyrénées

    SERMA Ingénierie recherche pour l'un de ses clients un Architecte réseau: * garantir la conformité technique (notamment RFC 3031, RFC 4379, RFC 3443, RFC 3032, …) * prioriser efficacement les trafics critiques et…

    Voir l'offre
  5. Ingénieur Développement Fullstack Java/Angular - Toulouse, France (H/F)

    • Astek Group
    • Toulouse · Haute-Garonne · Midi-Pyrénées

    Ce que nous allons accomplir ensemble : Nous vous proposons de rejoindre un éditeur logiciel reconnu qui accompagne différents clients dans des domaines variés : télécoms, santé, aéronautique etc … Votre objectif:…

    Voir l'offre
  6. Data Engineer, Big Data For Aerospace (Remote/Hybrid)

    • Steria
    • Toulouse · Haute-Garonne · Midi-Pyrénées

    Sopra Steria recrute pour intégrer le domaine DATA dans le vertical Aeroline, stimulant la transformation digitale des grands comptes aéronautique et spatial. Vous interviendrez sur des projets E2E depuis l’inception…

    Voir l'offre